#
# strings used in javascript code
#
searchbarfield.menuitem.managethis.label=Suchchronik verwalten
#
historywindow.notification.info=Information
historywindow.notification.warn=Warnung
historywindow.notification.error=Fehler
#
historywindow.notification.direrror=Fehler: Das Datenbank Verzeichnis ist nicht lesbar/beschreibbar
historywindow.notification.direrror.explain1=Ein Problem hinsichtlich der Profilverzeichnis wo sich die Datenbank befindet wurde festgestellt.
historywindow.notification.direrror.explain2=Das Verzeichnis existiert nicht oder ist nicht les-/beschreibbar.
#
historywindow.notification.dbnotready=Die Formhistory Datenbank wurde vom Browser noch nicht erstellt.
historywindow.notification.dbnotready.explain1=die Formhistory Datenbank wurde vom Browser noch nicht erstellt. Sie wird nach dem Speichern des ersten Formulareintrags zur Verfügung stehen.
historywindow.notification.dbnotready.explain2=Schließen Sie "Form History Control" und schauen Sie später nochmal nach.
#
historywindow.notification.privatebrowsing=Der Browser befindet sich im privaten Modus. Formulareinträge werden nicht aufgezeichnet.
historywindow.notification.privatebrowsing.explain1=Der Browser befindet sich derzeit im privaten Modus. In diesem Modus werden keine Formulareinträge aufgezeichnet.
historywindow.notification.privatebrowsing.explain2=Die vorliegenden Formularfelder werden nicht zur aktuellen Liste hinzugefügt.
#
historywindow.notification.dbempty=Es sind keine Formulareinträge gespeichert die angezeigt werden könnten.
historywindow.notification.dbempty.explain1=Die Datenbank für Formulareinträge enthält zur Zeit keine Einträge.
historywindow.notification.dbempty.explain2=Entweder der Browser wurde aus einem neuen sauberen Profil gestartet oder die Datenbank wurde vor kurzem gesäubert.
#
historywindow.itemcount.label=Gesamt: %S
historywindow.itemcountof.label=von %S
historywindow.selectcount.label=Ausgewählt: %S
#
historywindow.prompt.delete.title=Eintrag löschen?
historywindow.prompt.delete.singleentry=Fertig zum Löschen des Eintrags?
historywindow.prompt.delete.multipleentries=Fertig zum Löschen von %S Einträge?
#
historywindow.prompt.deleteall.title=Alle Einträge löschen?
historywindow.prompt.deleteall=Fertig um alle %S Einträge zu löschen?
#
historywindow.prompt.deleteallwithname.title=Eintrag nach Namen löschen?
historywindow.prompt.deleteallwithname=Fertig um alle Einträge mit dem Namen '%S' zu löschen?
#
historywindow.prompt.deleteallwithvalue.title=Einträge nach Wert löschen?
historywindow.prompt.deleteallwithvalue=Fertig um alle Einträge mit dem Wert '%S' zu löschen?
#
popupmenu.prompt.deletehistorythisfield.title=Formulareinträge des aktuellen Felds löschen?
popupmenu.prompt.deletehistorythisfield=Fertig um alle Formulareinträge des aktuellen Felds '%S' zu löschen?
#
popupmenu.prompt.deletehistorythisfieldandvalue.title=Den Wert des aktuellen Felds löschen?
popupmenu.prompt.deletehistorythisfieldandvalue=Fertig um den Wert '%S' des aktuellen Felds '%S' zu löschen?
#
prompt.check.delete.singleentry.askagain=Nicht wieder fragen wenn ein Eintrag gelöscht wird
prompt.check.delete.multipleentries.askagain=Nicht wieder fragen wenn mehrere Einträge gelöscht werden
#
historywindow.prompt.importdialog.title=Formulareinträge aus Datei importieren
#
historywindow.prompt.exportdialog.title=Export der gespeicherten Formulareinträge als
#
historywindow.prompt.alert.exportcsv.title=komplette Formular-Chronik als CSV (Komma getrennt) exportieren
historywindow.prompt.alert.exportcsv.message=Achtung: Der CSV-Export kann nicht für den Import genutzt werden!
#
cleanupwindow.prompt.delete.title=Kriterium löschen?
cleanupwindow.prompt.delete.singleentry=Fertig um Kriterium zu löschen?
cleanupwindow.prompt.delete.multipleentries=Fertig um %S Kriterium zu löschen?
#
cleanupwindow.prompt.addcriteria.result.title=Hinzufügen des Reinigungs Kriteriums beendet
cleanupwindow.prompt.addcriteria.result.status=Gesamtzahl der Reinigungs Kriterien: %S\n\nHinzugefügt: %S, Duplikate übersprungen: %S, Fehler: %S
#
cleanupwindow.prompt.addprotectcriteria.result.title=Hinzufügen des Niemals-Reinigungs Kriteriums beendet
cleanupwindow.prompt.addprotectcriteria.result.status=Gesamtzahl der Niemals-Reinigungs Kriterien: %S\n\nHinzugefügt: %S, Duplikate übersprungen: %S, Fehler: %S
#
cleanupwindow.prompt.cleanupdialog.title=Alle passenden Formulareinträge bereinigen
cleanupwindow.prompt.cleanupdialog.nomatch=Keine Formulareinträge gefunden die einem Reinigungs Kriterium entsprechen
#
multilinewindow.prompt.delete.title=Editor Feld löschen?
multilinewindow.prompt.delete.singleentry=Fertig zum Löschen des Editor Felds?
multilinewindow.prompt.delete.multipleentries=Sind sie sicher dass sie %S Editor Felder löschen wollen?
#
contextmenu.item.restore.nobackupsfound=Kein Backup gefunden
contextmenu.item.restore.more=Mehr...
#
timeindicator.years=Jahre
timeindicator.months=Monate
timeindicator.weeks=Wochen
timeindicator.day=Tag
timeindicator.days=Tage
timeindicator.hour=Stunde
timeindicator.hours=Stunden
timeindicator.minute=Minute
timeindicator.minutes=Minuten
timeindicator.second=Sekunde
timeindicator.seconds=Sekunden
#
datelocale.sunday=Sonntag
datelocale.monday=Montag
datelocale.tuesday=Dienstag
datelocale.wednesday=Mittwoch
datelocale.thursday=Donnerstag
datelocale.friday=Freitag
datelocale.saturday=Samstag
#
datelocale.january=Januar
datelocale.february=Februar
datelocale.march=März
datelocale.april=April
datelocale.may=Mai
datelocale.june=Juni
datelocale.july=Juli
datelocale.august=August
datelocale.september=September
datelocale.october=Oktober
datelocale.november=November
datelocale.december=Dezember
#
prefwindow.cleanup.status.deleted=Säuberung: %S Formulareinträge gelöscht
prefwindow.cleanup.status.nothingdeleted=Keine passenden Einträge, die dem Reinigung Kriterium entsprechen, gefunden
prefwindow.cleanup.status.regexp=Vordefinierte reguläre Ausdrücke:  %S Ausdrücke wurden wiederhergestellt.
prefwindow.information.fhcversion.label=Form History Control Version: %S
#
prefwindow.prompt.recreate.title=Neue Konfigurations-Datenbank erstellen?
prefwindow.prompt.recreate.confirm=Alle Konfigurations--Daten gehen verloren, möchten Sie fortfahren?
#
prefwindow.recreate.status.okay=Die Konfigurations-Datenbank wurde erstellt
prefwindow.recreate.status.failed=fehler beim Erstellen einer neuen Datenbank
#
aboutwindow.title=Über %S
aboutwindow.version=Version %S
aboutwindow.closebutton.label=Schließen
#
regexpview.usefor.name=Name
regexpview.usefor.value=Wert
regexpview.usefor.both=Beides
#
regexpview.prompt.delete.title=Ausdruck löschen?
regexpview.prompt.delete=Fertig um reguläre Ausdrücke zu löschen?
#
regexp.address=Adresse
regexp.email=Email
regexp.login=Login
regexp.searchbarhistory=Chronik der Suchleiste
regexp.username=Benutzername
regexp.creditcardnumber=Kreditkarten Nummer
regexp.currency=Währung
regexp.date=Datum
regexp.domain=Domain
regexp.emailaddress=Mailadresse
regexp.guid=GUID
regexp.ipaddress=IP-Adresse
regexp.macaddress=MAC Adresse
regexp.phonenumber=Telefonnummer
regexp.time=Zeit
regexp.wholenumber=ganze Zahl
regexp.zipcodes=Zipcodes
regexp.zipcode_be=Zipcode BE
regexp.zipcode_de=Zipcode DE
regexp.zipcode_fr=Zipcode FR
regexp.zipcode_nl=Zipcode NL
regexp.zipcode_uk=Zipcode UK
regexp.zipcode_us=Zipcode US
#
page.prompt.traymessage.fieldsaved=Feld gespeichert
page.prompt.traymessage.allfieldssaved=Alle Felder wurden gespeichert.
